.lab_category_feature.laberthemes{
    clear: both;	
    position: relative;	
	margin-bottom: 20px;
}
.category_feature{

}
.lab_category_feature .lab_boxnp2{
	right:0;
}
.lab_category_feature .row{

}
.labCategoryFeature .owl-item .item-inner {

}
.labCategoryFeature  .owl-item .item{
    padding: 0 15px;
}
.labCategoryFeature .item{
	text-align:center;
	position:relative;
	border-right: 1px solid #eaeaea;
	 min-height: 400px;
}
.labCategoryFeature .owl-item:last-child .item{
	border-right:none;
}
.labCategoryFeature .item .cat-img{position:relative;}
.labCategoryFeature .item .cat-img a{
	display:block;
	position:relative;
}
.labCategoryFeature .item .cat-img a:before{
	 background: rgba(255, 255, 255, 0.1) none repeat scroll 0 0;
    bottom: 80%;
    content: "";
    left: 80%;
    position: absolute;
    right: 20%;
    top: 20%;
	-webkit-transition: all 600ms ease;
	-moz-transition: all 600ms ease;
	-ms-transition: all 600ms ease;
	-o-transition: all 600ms ease;
	transition: all 600ms ease;
}
.labCategoryFeature .item .cat-img a:after{
	 background: rgba(255, 255, 255, 0.1) none repeat scroll 0 0;
    bottom: 20%;
    content: "";
    left: 20%;
    position: absolute;
    right: 80%;
    top: 80%;
	-webkit-transition: all 600ms ease;
	-moz-transition: all 600ms ease;
	-ms-transition: all 600ms ease;
	-o-transition: all 600ms ease;
	transition: all 600ms ease;
}
.labCategoryFeature .item:hover .cat-img a:after,
 .labCategoryFeature .item:hover .cat-img a:before{
	 opacity:1;
	 top:0;
	 bottom:0;
	 left:0;
	 right:0;
	 	-webkit-transition: all 300ms ease;
	-moz-transition: all 300ms ease;
	-ms-transition: all 300ms ease;
	-o-transition: all 300ms ease;
	transition: all 300ms ease;
 }
  .labCategoryFeature .item:hover .cat-img a:after
	 
 }
.labCategoryFeature .item .cat-img img{
	width:100%;
}
.labCategoryFeature .item .content-cate{
	margin-top: 35px;
    padding: 0 15px;
    text-align: left;
} 


.labCategoryFeature .item:hover .content-cate{
	opacity:1;
} 
.labCategoryFeature .item .categoryName{margin: 0 0 15px;}
.labCategoryFeature .item .categoryName a{
    color: #333333;
    display: block;
    font-size: 14px;
    font-weight: bold;
    line-height: 20px;
    text-transform: uppercase;
}
.labCategoryFeature .item .categoryName a:hover{
	color:#5a88ca;
}
.labCategoryFeature .item .lab-view-more{
	border:1px solid #fff;
	color:#fff;
	padding: 0 30px;
    line-height: 40px;
    display: inline-block;
	font-family: "Montserrat",sans-serif;
	font-size:13px;
	font-weight:400;
	text-transform:uppercase;
}
.labCategoryFeature .item .lab-view-more:hover{
	border-color:#bca480;
	background-color:#bca480;
	color:#fff;
}
.labCategoryFeature .item .sub-cat{
	clear:both;
}
.labCategoryFeature .item .sub-cat ul{
	display:inline-block;
	margin:0;
}
.labCategoryFeature .item .sub-cat li{
	margin-bottom: 10px;
}
.labCategoryFeature .item .sub-cat li a{
	color: #666666;
    font-size: 14px;
    text-transform: capitalize;
}
.labCategoryFeature .item .sub-cat li a:before{
	color: #5a88ca;
    content: "\f006";
    font-family: fontawesome;
	margin-right:10px;

}
.labCategoryFeature .item .sub-cat li a:hover{
	color: #5a88ca;
}
@media (min-width: 768px) and (max-width: 1024px){
	.labCategoryFeature .item .categoryName a {
		font-size: 15px;
		line-height: 30px;
		padding: 0 10px;
	}	
}
@media (min-width: 992px){
	.labCategoryFeature .item-inner.first-in-line{clear:left;}
}
@media (min-width: 768px) and (max-width: 991px){
	.labCategoryFeature .item-inner.first-item-of-tablet-line{clear:left;}
}
@media (max-width: 767px){
	.labCategoryFeature .item .cat-img {
		margin-bottom: 30px;
	}
}
@media (min-width: 480px) and (max-width: 767px){
	.labCategoryFeature .item-inner.first-item-of-mobile-line{clear:left;}
}
@media (max-width: 479px){
	.labCategoryFeature .item-inner{clear:left; width:100%;}
}